» Ubuntu » Paketler » saucy (13.10) » libdevel » libsoup-gnome2.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Kaynak: libsoup2.4  ]

Paket: libsoup-gnome2.4-dev (2.42.2-6)

libsoup-gnome2.4-dev için bağlantılar

Screenshot

Ubuntu Kaynakları:

libsoup2.4 Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Posta Arşivi)
  • Emilio Pozuelo Monfort
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Benzer paketler:

HTTP library implementation in C -- GNOME support development files

libsoup-gnome2.4-dev ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: libsoup-gnome2.4-1 (= 2.42.2-6)
    HTTP library implementation in C -- GNOME support library
  • dep: libsoup2.4-dev (= 2.42.2-6)
    HTTP library implementation in C -- Development files
  • sug: libsoup2.4-doc
    HTTP library implementation in C -- API Reference

libsoup-gnome2.4-dev indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 5,8 kB117,0 kB [dosya listesi]
i386 5,8 kB114,0 kB [dosya listesi]